Error
A valid request URL is required to generate request examples{
"id": "<string>",
"targetType": "chat",
"targetId": "<string>",
"assignees": [
"<unknown>"
],
"recurrence": {
"frequency": "daily",
"interval": 123,
"cron": "<string>",
"dueOffsetDays": 123,
"expiryOffsetDays": 123
},
"originatorEmail": "<string>",
"active": true,
"nextRunAt": "<string>",
"createdAssignmentIds": [
"<string>"
],
"targetVersion": "<string>",
"assigneeStrategy": "<string>",
"defaultCompletionCriteria": "chat_visited",
"defaultMaxAttempts": 123,
"defaultAllowDelegation": true,
"defaultAllowRejection": true,
"defaultReminderPolicy": {
"schedule": "none",
"offsetDaysBeforeDue": [
123
],
"finalReminder": "onDueDate"
},
"originatorName": "<string>",
"originatorMessage": "<string>",
"lastRunAt": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>",
"createdBy": "<string>",
"updatedBy": "<string>",
"_ts": 123,
"_etag": "<string>"
}Assignments
Resume a paused schedule
Sets active: true to re-enable spawning for a previously paused schedule.
POST
/
assignments
/
schedules
/
{id}
/
resume
Error
A valid request URL is required to generate request examples{
"id": "<string>",
"targetType": "chat",
"targetId": "<string>",
"assignees": [
"<unknown>"
],
"recurrence": {
"frequency": "daily",
"interval": 123,
"cron": "<string>",
"dueOffsetDays": 123,
"expiryOffsetDays": 123
},
"originatorEmail": "<string>",
"active": true,
"nextRunAt": "<string>",
"createdAssignmentIds": [
"<string>"
],
"targetVersion": "<string>",
"assigneeStrategy": "<string>",
"defaultCompletionCriteria": "chat_visited",
"defaultMaxAttempts": 123,
"defaultAllowDelegation": true,
"defaultAllowRejection": true,
"defaultReminderPolicy": {
"schedule": "none",
"offsetDaysBeforeDue": [
123
],
"finalReminder": "onDueDate"
},
"originatorName": "<string>",
"originatorMessage": "<string>",
"lastRunAt": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>",
"createdBy": "<string>",
"updatedBy": "<string>",
"_ts": 123,
"_etag": "<string>"
}Authorizations
Azure AD access token obtained via MSAL
Path Parameters
Response
Updated schedule with active=true
Available options:
chat, document, survey Show child attributes
Show child attributes
Available options:
chat_visited, chat_engaged, flow_started, flow_completed, flow_passed, manual Show child attributes
Show child attributes
Was this page helpful?